/**********GLOBAL  
***********************************/  
body { font-family: 'Open Sans', sans-serif; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color: #333; }  
a, #featured-job-listing ul li a h3, #featured-job-listing ul li a .h3, #job-listing .listings .job-summary h3, #job-listing .listings .job-summary .h3 { color: #005595; font-weight: 600; transition: all 0.3s ease; }  
a:hover, #featured-job-listing ul li a h3:hover{ color: #2dccd3; }  
div#scrollSearch { position: absolute; top: 200px; }  
h1, h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 { font-weight: 500; color: #333; }  
  
.site { max-width: 1200px; background: transparent; }  
.category-header  h2 { text-align: center; font: 34px/115% 'Open Sans', sans-serif;color: #333;}  
.interior { max-width: 1200px; margin: 0 auto; overflow: hidden; overflow: visible; }  
#home-page section { padding-top: 40px; }  
#featured-stats.super{ text-align: center; }  
#featured-stats.super .interior{ max-width: 1200px; margin: 0 auto; }  
#featured-stats .stats-container .stats-block h3{ display: block; padding-left: 0; margin-top: 0; }  
#featured-stats .stats-container .stats-block h3::before, #featured-stats.three-stats .stats-container .stats-block h3::before{display: none;}  
/**********GLOBAL END  
***********************************/  
  
  
/**********HEADER  
***********************************/  
  
#header { box-shadow: 0 2px 2px rgba(55, 55, 55, 0.1); background: #fff; border-top: 4px solid #fa4616;}  
.header-content .call-to-action {margin-top: 20px; margin-right: 20px; }  
.header-content.site { background: transparent; }  
.header-content #logo{ padding: 20px 10px; max-width: 188px; }  
.header-content #logo img { max-width: 100%; max-height: 100%; }  
.translator-tool-header{margin-top: 10px;}  
  
/**********HEADER END  
***********************************/  
  
/**********HERO IMAGE  
***********************************/  
.hero-expanded { position: absolute; height: 700px; width: 100%; background: url("img/hero-22434.jpg") no-repeat center top / cover; }  
#hero #job-search-form form { padding: 30px 20px; }  
#hero #job-search-form form fieldset input { border-color: #fff; }  
#hero { background: transparent; height: 700px; }  
#hero .site-name-tag { text-align: left; position: absolute; display: flex; top: 188px; left: 0; right: auto; clear: both; max-width: 100%; margin: auto; bottom: auto; display: block;background: rgba(255,255,255,.5);padding: 15px;}  
#hero .site-name-tag h1 { font-size: 40px; line-height: 115%; font-weight: 700; padding-top: 0; margin-bottom: 10px; }  
#hero .site-name-tag h1 span { font-weight: 700; display: block; padding-bottom: 15px; }  
.leftCTA { width: auto; text-align: left; padding: 15px 20px; background: transparent; margin: 0; background: rgba(255,255,255,0.5);max-width: 460px;}  
  
/**********HERO IMAGE END  
***********************************/  
  
/**********NAV  
***********************************/  
/* .header-content #menu { float: right; } */  
.header-content #menu { float: none; position: absolute; top: 71%; transform: translateY(-50%); right: 0; }  
.header-content #menu li a { font-size: 18px; color:#002f6c; font-weight: 600; padding: 25px 24px; }  
.header-content #menu li ul li{ border-top:none; }  
.header-content #menu li ul { background-color: #2663A3; min-width: 180px; margin-top: 0; }  
.header-content #menu>ul>li:after { content: ""; height: 20px; width: 100%; position: absolute; bottom: -20px; left: 0; }  
.header-content #menu li ul.sub-navigation li a { border-top: none; color: #fff; }  
.header-content #menu li ul li a { font-size: 15px; padding: 10px 10px; text-align: left; }  
.header-content #menu li:hover { background-color: transparent; }  
.header-content #menu li ul li:hover { background: #6F7072; }  
/**********NAV END  
***********************************/  
  
/**********BUTTONS  
***********************************/  
.primary, .secondary, .tertiary { background-color: #FA4616; color: #FFF; text-transform: uppercase; -webkit-transition-duration: 0.4s; transition-duration: 0.4s; border:2px solid #FA4616; font-weight: 600; }  
#home-page #job-alert-search-form fieldset .form-button button.primary{ padding: 6.5px 10px; }  
.site-name-tag .secondary{ background-color: transparent; border: solid 2px #fff; border-radius: 0px; }  
#hero #job-search-form form fieldset .primary { background-color: transparent; border-color:#fff; }  
  
.primary:hover, .secondary:hover, .tertiary:hover { background-color: #002F6C; color: #fff; border:solid 2px #002F6C; }  
.site-name-tag .secondary:hover{ background-color: #002F6C; color: #fff; border-color: #002F6C; }  
#hero #job-search-form form fieldset .primary:hover{ background-color: #fff; color: #002F6C; }  
/**********BUTTONS END  
***********************************/  
  
/**********FEATURED JOBS  
***********************************/  
section#featured-jobs { padding-bottom: 40px; }  
#featured-jobs .category-header h2 { text-align: left;}  
.featured-job-promo { width: 30%; min-height: auto; }  
#featured-job-listing { width: 67%; background: transparent; }  
#featured-job-listing ul { padding: 20px 0; z-index: 99; position: relative; margin: auto; column-count: 2; text-align: left; padding-top: 0; }  
#featured-job-listing ul li { border-bottom: 1px solid #ccc; padding: 15px 0; margin: 0; min-height: 56px; background: transparent; }  
#featured-job-listing ul li:nth-child(5) { border-bottom: none; }  
#featured-job-listing ul li:last-child { border-bottom: none; }  
section#featured-jobs  .sideboard-adspace { padding: 20px 10px; margin: 0 auto; }  
section#featured-jobs .sideboard-adspace .job-alert-signup { max-width: 300px; margin: auto; }  
section#featured-jobs .sideboard-adspace em { position: relative; bottom: 0; box-sizing: border-box; background: transparent; border-bottom: 0; border-top: 0; padding: 0; border: 0; }  
section#featured-jobs .sideboard-adspace div>div { background: transparent; height: auto; border: none; margin-bottom: 10px; position: relative; box-sizing: border-box; }  
section#featured-jobs .sideboard-adspace a { width: auto; font-size: 1.1em; padding: 10px 25px; }  
section#featured-jobs .sideboard-adspace img { max-width: 100%; height: auto; display: block; margin: auto; }  
section#featured-jobs .sideboard-adspace.banner { padding-top: 0; }  
/**********FEATURED JOBS END  
***********************************/  
  
  
/**********BLANK MODULE  
***********************************/  
.blank-module{background: linear-gradient(270deg, rgba(0,0,0,0.73) 0%, rgba(0,0,0,0.73) 100%), url(img/about-22434.jpg) no-repeat center top / cover;}  
.wrapper{max-width: 1200px;margin: 0 auto;position: relative;}  
.blank-con{padding: 98px 10px;}  
.blank-left{width: auto;text-align: center;}  
.blank-left h2{padding-bottom: 35px;font-size: 35px;color: #fff;font-weight: 700;}  
.blank-left h2 span{display: block;font-size: 30px;font-weight: 400;}  
.blank-left p{font-size: 18px!important;padding-bottom: 25px;color: #fff;}  
.img-right{position: absolute;top: 50%;right: 0;-webkit-transform:translateY(-50%);transform: translateY(-50%);}  
/**********BLANK MODULE END  
  
/**********FREATURED SERVICES  
***********************************/  
.featured-services{background: #f3f3f3;}  
.ftrd-con{text-align: center;padding: 50px 0;}  
.ftrd-con h2{padding-bottom: 50px;font-size: 34px;line-height: 100%;}  
.ftrd-con ul{}  
.ftrd-con ul li{display: inline-block;vertical-align: top;width: 200px;margin: 15px 5px;}  
.ftrd-con ul li a{display: block;width: 100%;position: relative;background: #fff;padding: 22px 0;}  
.ftrd-con ul li a:before{position: static;display: block;margin: 0 auto 15px;height: 144px;width: 140px;content: "";}  
.ftrd-con ul li a h3{font-size: 18px;color: #002f6c;text-transform: uppercase;}  
.ftrd-con ul li a:hover{color: #000;box-shadow: 0 .0625rem 1.125rem 0 rgba(0,0,0,.15),inset 0 .375rem 0 #f19f53;}  
.ftrd-con ul li:nth-child(1) a:before{background: url(img/ftrd1-1.png) no-repeat center center;}  
.ftrd-con ul li:nth-child(2) a:before{background: url(img/ftrd1-2.png) no-repeat center center;}  
.ftrd-con ul li:nth-child(3) a:before{background: url(img/ftrd1-3.png) no-repeat center center;}  
.ftrd-con ul li:nth-child(4) a:before{background: url(img/ftrd1-4.png) no-repeat center center;}  
.ftrd-con ul li:nth-child(5) a:before{background: url(img/ftrd1-5.png) no-repeat center center;}  
/**********FEATURED SERVICES END  
***********************************/  
  
/**********FEATURED COURSES  
***********************************/  
#home-page section#featured-courses { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; position: relative; max-width: 100%; position: relative; background: url(img/LMS-bg.jpg); clear:both; box-shadow: inset 0 0 0 1000px rgba(250, 250, 250, 0.9); padding-bottom: 30px; text-align: center; }  
#featured-courses .call-to-action { float: none; padding: 50px 0 20px; margin-left: 0; }  
#featured-courses .category-header { padding-bottom: 40px; }  
#featured-courses .coursesContainer .course_cards .cards_item:not(:last-child) { padding-right: 20px; } .card_title { flex: 0 0 75px; }  
#featured-courses .coursesContainer .course_cards .cards_item .card_content .card_title h5 { font-size: 1.5em; }  
/**********FEATURED COURSES END  
***********************************/  
  
/**********FEATURED EMPLOYERS  
***********************************/  
#featured-employers .interior { background: transparent; }  
#featured-employers .call-to-action { font-size: 1.1em; float: none; text-align: center; max-width: 300px; margin: auto; }  
#featured-employers .call-to-action .secondary { font-size: 1.1em; text-align: center; float: none; display: block; margin: 15px auto 0; width: 70%; }  
#featured-employers #featured-employer-logos ul li a:hover { border: none; }  
/**********FEATURED EMPLOYERS END  
***********************************/  
  
/**********FEEDBACK  
***********************************/  
#feedback { padding-top: 10px; position: relative; max-width: 100%; position: relative; }  
#feedback .interior { background: transparent; }  
#feedback .interior .h4, #feedback .interior h4  { color:#565559; font-size: 24px; font-weight: 500; display: block; }  
  
/**********FEEDBACK END  
***********************************/  
  
/**********FOOTER  
***********************************/  
.footer-content { padding: 20px 10px; background: url("img/bg-footer-22434.jpg") no-repeat center center #01589B; box-sizing: border-box;border-top: 4px solid #fa4616; background: #002f6c; background: -moz-linear-gradient(top, #002f6c 0%, #002453 100%); background: -webkit-linear-gradient(top, #002f6c 0%,#002453 100%); background: linear-gradient(to bottom, #002f6c 0%,#002453 100%);}  
#footer { font-weight: 500; }  
.footer-content h3 { font-size: 18px; padding-bottom: 15px; text-align: left; font-weight: 600; color: #fff; }  
.foot_left{ float: left; }  
.foot_left,  .foot_middle{display: inline-block;vertical-align: top; width: 35%; }  
.foot_middle{text-align: center;}  
.foot_right{ float: right; width: 20%;display: inline-block;vertical-align: top;}  
.footer-content .copyright-contact { float: none; width: auto; padding: 10px; }  
.footer-content-inner.site { max-width: 1000px; }  
.footer-content .footer-nav { float: none; width: auto; padding: 10px; }  
.footer-content .footer-nav a{ color: #fff; font-size: 13px; }  
.footer-content .footer-nav a:hover{ color: #DBE3E6; }  
.footer-content p { margin-bottom: auto; color: #fff; font-size: 13px; }  
.social-media i{ }  
  
.footer-content .social-media li { display: inline-block; font-size: 1.5em; padding: 0 2px; }  
.footer-content .social-media li a{ color: #fff; }  
.footer-content .social-media li a:hover{ color: #DBE3E6; }  
.bottomFooter p { margin-bottom: 0; padding: 17px 10px; text-align: center; background: #5A5A5A; color: #fff; font-weight: 700; }  
.bottomFooter  { background: #ccc; }  
/**********FOOTER END  
***********************************/  
  
  
/**********MEDIA QUERIES  
***********************************/  
@media(max-width: 1200px ){  
.home-page .interior, #featured-jobs .interior { padding: 0 10px; width: auto; }  
#featured-jobs .category-header h2 { padding: 0 10px; }  
}  
  
@media(max-width: 1000px ){  
.header-content #menu li:last-of-type ul { left: auto; right: 0; }  
}  
  
@media(max-width: 960px ){  
/* .header-content #logo{ padding: 5px 10px; } */  
#featured-job-listing ul li { min-height: auto; }  
/* #hero .site-name-tag { padding: 0 10px; } */  
#featured-job-listing ul { column-count: 1; }  
#featured-job-listing ul li:nth-child(4) { border-bottom: 1px solid #ccc; }  
#featured-job-listing ul li { padding: 10px 0; }  
#featured-job-listing ul li:nth-child(5) { border-bottom: none; }  
#featured-job-listing ul li:nth-child(6), #featured-job-listing ul li:nth-child(7), #featured-job-listing ul li:nth-child(8), #featured-job-listing ul li:nth-child(9), #featured-job-listing ul li:nth-child(10) { display: none; }  
.circle { height: 130px; width: 130px; }  
/*nav tragger*/  
.header-content #menu { position: relative; float: none; top: 0; left: auto; width: 100%; margin: 0; padding: 0; transform: none; }  
.header-content #menu>ul>li { float: none; width: 100%; clear: both; display: block; text-align: center; }  
.header-content #menu .mobile-hide { display: none; }  
  
.header-content #menu #nav-trigger { display: block; font-size: 2.5em; padding: 15px 10px; position: relative; cursor: pointer; float: right; text-decoration: none; margin-top: 52px;}  
.header-content #menu #nav-trigger:hover{ color: #0D497D; }  
.header-content #menu ul { float: none; display: none; height: 100%; width: 100%; box-sizing: border-box; }  
.header-content #menu ul li ul { margin-left: 0; width: 100%; float: none; display: block; background-color: ; box-shadow: none; border: 0; padding: 0; position: static; margin: 0; }  
.header-content #menu li { position: static; clear: both; }  
.header-content #menu li ul { float: none; display: block; height: 100%; width: 100%; position: static; padding: 0; }  
.header-content #menu li ul .collapse { display: block; border: none; padding: 10px 5px; color: #fff; text-align: left; font-size: 18px; background: #0D497D; font-weight: 600; }  
.header-content #menu li { border-top: none; }  
section#featured-services { padding-bottom: 30px; }  
  .header-content .call-to-action{position: absolute;right: 0;top: 0;}  
  .translator-tool-header {position: absolute; right: 150px; top: 0;}  
  .hero-expanded{background-position: center right -140px;}  
}  
  
@media(max-width: 768px ){  
section#featured-services { padding-bottom: 0px; }  
  
.header-content #menu ul li { width: auto; }  
.col25 { width: 100%; float: none; padding: 15px 10px; }  
.circle { height: 150px; width: 150px; }  
.leftCTA, .rightCTA{ border-style: none; text-align: center; padding: 15px 10px; width: auto; }  
.hero-expanded{ background-position: center right -350px; }  
#hero .site-name-tag { display: block;max-width: none; bottom: auto;}  
#hero .site-name-tag h2{ font-size: 28px; line-height: 35px; padding-top: 5px; }  
#hero .site-name-tag h1 { font-size: 25px; line-height: 30px;  margin-bottom: 15px; }  
#hero .site-name-tag h1 span { display: inline-block; padding-bottom: 0; }  
.foot_left, .foot_middle { float: none; width: 100%; text-align: center; }  
.footer-content h3 { text-align: center; }  
.foot_right { float: none; width: 100%; text-align: center; }  
.footer-content .social-media { float: none; }  
#featured-job-listing { width: 100%; background: transparent; text-align: center; padding-bottom: 30px; }  
#featured-job-listing ul { text-align: center; padding: 10px 30px; }  
.home-page .featured-job-promo { float: none; display: block; width: 100%; max-width: 100%; height: auto; margin: 0; clear: both; max-width: 400px; margin: auto; }  
#featured-job-listing .secondary { font-size: 1.1em; float: none; margin: 20px auto; }  
#featured-jobs .category-header h2 { text-align: center; }  
.category-header h2 { padding-left: 0; }  
}  
@media(max-width: 580px ){  
  .translator-tool-header{right: 10px}  
  .header-content .call-to-action{right: 43px; top: 55px;padding: 7px;}  
}  
@media(max-width: 480px ){  
.header-content #logo{ max-width: 150px; }  
.translator-tool-header{right: 10px}  
.header-content #menu #nav-trigger{ padding: 23px 10px; }  
#featured-jobs .category-header h2, .category-header h2{ font-size: 26px; }  
#home-page #job-alert-search-form.expanded-img fieldset{ background: rgba(0,0,0,0.6); }  
#home-page #job-alert-search-form fieldset .form-content .form-content-bottom .checkbox-container{ color: #fff; }  
#home-page #job-alert-search-form.expanded-img fieldset .form-content .form-content-bottom .checkbox-container .checkmark::after { border-color: #333; }  
.header-content.site{ padding: 0; }  
.hero-expanded:after { display: none; }  
#hero #job-search-form form { margin-top: auto !important; background: #58a5ff; position: absolute; bottom: 0; padding: 20px; }  
#hero .site-name-tag { top: 300px; padding: 0 20px; }  
#hero .site-name-tag h2 { font-size: 25px; line-height: 30px; }  
#hero .site-name-tag { background: transparent; }  
.hero-expanded, #hero{ height: 500px; }  
.hero-expanded{background-position: center right -235px;}  
#hero .site-name-tag{ top: auto; bottom: 40px; background: rgba(255,255,255,0.5); left: 0; right: 0; padding: 15px; }  
.header-content #menu ul li ul li { border-bottom: none; }  
#featured-employers .call-to-action { padding-bottom: 20px; }  
.header-content .call-to-action{width: 90px;}  
.translator-tool-header #google_translate_element{margin: 10px 0;}  
}  
/**********MEDIA QUERIES END  
***********************************/  
  
  
/**********ANIMATION  
***********************************/  
  
  
 .slideInLeft {  
  -webkit-animation-name: slideInLeft;  
  animation-name: slideInLeft;  
  -webkit-animation-duration: 1s;  
  animation-duration: 1s;  
  -webkit-animation-fill-mode: both;  
  animation-fill-mode: both;  
  }  
  @-webkit-keyframes slideInLeft {  
  0% {  
  -webkit-transform: translateX(-100%);  
  transform: translateX(-100%);  
  visibility: visible;  
  }  
  100% {  
  -webkit-transform: translateX(0);  
  transform: translateX(0);  
  }  
  }  
  @keyframes slideInLeft {  
  0% {  
  -webkit-transform: translateX(-100%);  
  transform: translateX(-100%);  
  visibility: visible;  
  }  
  100% {  
  -webkit-transform: translateX(0);  
  transform: translateX(0);  
  }  
  }  
  
  
  
 .slideInRight {  
  -webkit-animation-name: slideInRight;  
  animation-name: slideInRight;  
  -webkit-animation-duration: 1s;  
  animation-duration: 1s;  
  -webkit-animation-fill-mode: both;  
  animation-fill-mode: both;  
  }  
  @-webkit-keyframes slideInRight {  
  0% {  
  -webkit-transform: translateX(100%);  
  transform: translateX(100%);  
  visibility: visible;  
  }  
  100% {  
  -webkit-transform: translateX(0);  
  transform: translateX(0);  
  }  
  }  
  @keyframes slideInRight {  
  0% {  
  -webkit-transform: translateX(100%);  
  transform: translateX(100%);  
  visibility: visible;  
  }  
  100% {  
  -webkit-transform: translateX(0);  
  transform: translateX(0);  
  }  
  }  
/**********ANIMATION END  
***********************************/
